export interface ILteCze90PointsSjtskInArea {
    cid: number;
    tabcd: number;
    lcd: number;
    class: string;
    tcd: number;
    stcd: number;
    jnumber: string;
    roadnumber: string;
    roadname: string;
    firstname: string;
    secondname: string;
    area_ref: number;
    area_name: string;
    roa_lcd: number;
    seg_lcd: number;
    roa_type: string;
    inpos: number;
    outpos: number;
    inneg: number;
    outneg: number;
    presentpos: number;
    presentneg: number;
    interrupt: number;
    urban: number;
    int_lcd: string;
    neg_off: number;
    pos_off: number;
    wgs84_x: string;
    wgs84_y: string;
    sjtsk_x: string;
    sjtsk_y: string;
    isolated: number;
    inside_project_area: string;
}
